## citeproc-py 0.3.0

=== debian/changelog ===
citeproc-py (0.3.0-2) unstable; urgency=medium

  * deb/control:
    + put group into Maintainer field (unconfirmed group uploads).
    + updated uploader email address.
    + put python{,3}-pytest to build-deps.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS also for Vcs-Git.
  * deb/copyright: updated, added email address.
  * deb/rules: added override for dh_auto_test.
  * deb/watch: watch Github instead of Pypi (ships with tests):
    + build with new upstream tarball citeproc-py_0.3.0.orig.tar.xz.
    + deb/copyright: added .gitignore to Files-Excluded.
    + added fix-missing-version.py.patch.
  * Added deb/python3-citeproc.lintian-overrides.
  * Set up DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Sat, 19 Mar 2016 20:15:32 +0100

citeproc-py (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #769159).

 -- Daniel Stender <debian@danielstender.com>  Sun, 12 Jul 2015 17:42:53 +0200
