=== debian/control ===
Source: citeproc-py
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-lxml,
 python-setuptools,
 python-pytest,
 python3-all,
 python3-lxml,
 python3-setuptools,
 python3-pytest,
 txt2man
Standards-Version: 3.9.7
Homepage: https://github.com/brechtm/citeproc-py
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/citeproc-py.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/citeproc-py.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-citeproc
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Citation Style Language (CSL) processor for Python
 Citeproc-py is a library that produces formatted bibliographies and
 citations from bibliographic databases following formatting instructions
 provided by XML style files written in the Citation Style Language (CSL).
 .
 Currently, BibTeX and JSON are supported as input database formats, and
 plain text, reStructuredText and HTML as output format.
 .
 This package contains the Python modules.

Package: python3-citeproc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Citation Style Language (CSL) processor for Python3
 Citeproc-py is a library that produces formatted bibliographies and
 citations from bibliographic databases following formatting instructions
 provided by XML style files written in the Citation Style Language (CSL).
 .
 Currently, BibTeX and JSON are supported as input database formats, and
 plain text, reStructuredText and HTML as output format.
 .
 This package contains the Python 3 modules and the CLI tool csl_unsorted.
