=== debian/tests/control ===
Tests: python-citeproc
Depends: python-all, python-pytest, python-lxml

Tests: python3-citeproc
Depends: python3-all, python3-pytest, python3-lxml
