=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/citeproc-py-$1.tar.gz/" \
https://github.com/brechtm/citeproc-py/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
