## citeproc-py 0.5.1

=== debian/changelog ===
citeproc-py (0.5.1-1) unstable; urgency=medium

  [ Yaroslav Halchenko ]
  * Team upload:
    - debian/control: added myself
  * Fresh upstream release (Closes #923560)
    - resolves some outstandaing Python3 incompatibility issues
  * debian/patches - refreshed to account for upstream changes and
    a new version
  * debian/control
    - now uses rnc2rng at build time, packaged as python3-rnc2rng
      (ITP #865666), added to Build-Depends

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 25 Sep 2020 17:21:50 -0400

citeproc-py (0.3.0-6) unstable; urgency=medium

  * d/control: set DPMT as maintainer (Closes #863355).
    - Set me as uploaders.
  * d/control: Bump standard-version to 4.5.0.
  * d/copyright: add me debian/* files.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 09 Feb 2020 23:24:19 -0300

citeproc-py (0.3.0-5) unstable; urgency=medium

  * QA upload:
    - remove debian/tests/python-citeproc to fully deprecate python2 support
      (Closes: #936305)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 08 Feb 2020 22:31:56 -0500

citeproc-py (0.3.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.

  [ Dimitri John Ledkov ]
  * Drop python2 package Closes: #936305

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 11 Dec 2019 01:34:27 +0000

citeproc-py (0.3.0-3) unstable; urgency=medium

  * Orphan package:
    + deb/control: put Debian QA in Maintainer field, drop Uploaders.
  * deb/control:
    + bump standards to 4.2.1 (no further changes needed).
  * deb/copyright:
    + expand copyright span of debian/.
  * deb/rules:
    + build with DH_VERBOSE=1 (according to standards 4.2.0).
    + drop rm .cache from dh_auto_test override, use deb/clean.
  * build with dh level 11 (changes in deb/compat and deb/control).

  [ Yaroslav Halchenko ]
  * debian/watch: fetch tarball from the pypi, not github, since upstream
    uses submodules now for locales and schema.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Daniel Stender <stender@debian.org>  Sun, 04 Nov 2018 18:28:18 +0100
