=== debian/watch ===
# Generated by https://pypi.debian.net/citeproc-py/watch
# Since 0.4.0 need to fetch from pypi not github due to upstream
# starting to use submodules
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/citeproc-py/citeproc-py-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
