## citeproc-py 0.6.0

=== debian/changelog ===
citeproc-py (0.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/python3-citeproc.lintian-overrides
    on line 2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 13:00:57 +0000

citeproc-py (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Tests: add missing dependency on the binary package.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 11 Mar 2022 08:56:47 +0000

citeproc-py (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump debhelper-compat to 13.
    - Remove override_dh_compress, this tool no longer compress
    examples from debhelper-compat version 12.
  * d/control: Bump Standards-Version to 4.6.0.1. No changes needed.
  * d/control: Add <!nocheck> profile to the package used in tests.
  * d/watch: Bump to version 4.
    - Remove template comments from the file.
  * d/copyright: Fix copyright year for all files of upstream to be according
    to LICENSE file.
    - Update copyright for Debian files.
  * d/tests/python3-citeproc: Run autopkgtest using all supported Python
    interpreter.
  * d/control: Add Rules-Requires-Root: no in source stanza.
  * d/copyright: Stop exclude .gitignore. Remove Files-Excluded.
  * d/upstream/metadata: Complete information about upstream add: Bug-Database,
    Bug-Submit, Repository and Repository-Browse.
  * d/patches: Remove 0002-fix-missing-version.py.patch it's no longer needed.
  * d/tests/control: Remove python3-lxml from Depends, it's a hard dependency.
    Use '@' as Depends.
  * d/rules: Remove override_dh_auto_install target, it's not longer needed.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 10 Mar 2022 15:56:17 +0000
