=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@yaerobi.com>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-lxml,
  python3-setuptools,
- python3-pytest,
+ python3-pytest <!nocheck>,
  python3-rnc2rng (>= 2.6.3~),
  txt2man
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/brechtm/citeproc-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/citeproc-py.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/citeproc-py
+Rules-Requires-Root: no
 
 Package: python3-citeproc
 Architecture: all
