## citeproc-py 0.7.0

=== debian/changelog ===
citeproc-py (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch for new PyPi archive naming policy
  * Use dh-sequence-python3
  * Reformat d/control & d/test/control with debputy
  * New upstream version 0.7.0

 -- Alexandre Detiste <tchet@debian.org>  Thu, 20 Feb 2025 23:05:35 +0100
