=== debian/control ===
--- 
+++ 
@@ -2,27 +2,30 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>, Yaroslav Halchenko <debian@onerussian.com>
+Uploaders:
+ Emmanuel Arias <eamanu@yaerobi.com>,
+ Yaroslav Halchenko <debian@onerussian.com>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-lxml,
- python3-setuptools,
  python3-pytest <!nocheck>,
  python3-rnc2rng (>= 2.6.3~),
- txt2man
+ python3-setuptools,
+ txt2man,
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/brechtm/citeproc-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/citeproc-py.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/citeproc-py
 Rules-Requires-Root: no
+X-Style: black
 
 Package: python3-citeproc
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
 Description: Citation Style Language (CSL) processor for Python3
  Citeproc-py is a library that produces formatted bibliographies and
  citations from bibliographic databases following formatting instructions
