## citeproc-py 0.8.2

=== debian/changelog ===
citeproc-py (0.8.2-1) unstable; urgency=medium

  * Team Upload.

  [ Alexandre Detiste ]
  * d/tests/python3-citeproc: Improve tests file.

  [ Emmanuel Arias ]
  * New upstream version.
  * d/rules: Change the README extension file from rst to md.
  * d/control: Bump Standards-Version to 4.7.2 (from 4.6.0.1; not futher
    changes needed).

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 31 Mar 2025 20:44:06 -0300
