=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-rnc2rng (>= 2.6.3~),
  python3-setuptools,
  txt2man,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/brechtm/citeproc-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/citeproc-py.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/citeproc-py
