=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
 
 override_dh_installdocs:
-	dh_installdocs -A README.rst
+	dh_installdocs -A README.md
 
 override_dh_installexamples:
 	dh_installexamples -A examples/*
