## citeproc-py 0.8.3

=== debian/changelog ===
citeproc-py (0.8.3-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Do not parse d/changelog (routine-update)
  * Update lintian override info format in d/python3-citeproc.lintian-overrides
    on line 3.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 21 Aug 2025 07:19:10 -0300
