=== debian/control ===
Source: citeproc-py
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-lxml,
               python3-pytest <!nocheck>,
               python3-rnc2rng,
               python3-setuptools,
               txt2man
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/citeproc-py
Vcs-Git: https://salsa.debian.org/python-team/packages/citeproc-py.git
Homepage: https://github.com/brechtm/citeproc-py
Rules-Requires-Root: no
X-Style: black

Package: python3-citeproc
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Citation Style Language (CSL) processor for Python3
 Citeproc-py is a library that produces formatted bibliographies and
 citations from bibliographic databases following formatting instructions
 provided by XML style files written in the Citation Style Language (CSL).
 .
 Currently, BibTeX and JSON are supported as input database formats, and
 plain text, reStructuredText and HTML as output format.
 .
 This package contains the Python 3 modules and the CLI tool csl_unsorted.
