=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=citeproc
 
+include /usr/share/dpkg/default.mk
 VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
