## citeproc-py 0.9.0

=== debian/changelog ===
citeproc-py (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * Do not parse d/changelog (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 23 Sep 2025 20:47:24 -0300
