=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,9 @@
 export PYBUILD_NAME=citeproc
 
 include /usr/share/dpkg/default.mk
+include /usr/share/dpkg/default.mk
 VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
+include /usr/share/dpkg/default.mk
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
 
 %:
