=== debian/tests/control ===
Tests:
 python3-citeproc,
Depends:
 python3-all,
 python3-pytest,
 @,
